Movable Type 4.23 にアップデート

Movable Type 4.23 の提供が開始されています。セキュリティアップデートであるため、さっそくアップデートしておきました。

アップデート作業にもだいぶ慣れました。

Movable Type においてクロスサイトスクリプティングによる脆弱性が確認されました。この問題に対処するため、Movable Type の修正バージョンを公開致します。脆弱性の修正バージョンとなりますので、アップデートを推奨致します。

  • このエントリーをはてなブックマークに追加
Just a second...